"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../../utils/vue/props/runtime.js");
const shared = require("./shared.js");
const panelYearRangeProps = runtime.buildProps({ ...shared.panelRangeSharedProps });
const panelYearRangeEmits = [
  "pick",
  "set-picker-option",
  "calendar-change"
];
exports.panelYearRangeEmits = panelYearRangeEmits;
exports.panelYearRangeProps = panelYearRangeProps;
